<?php
/*
Template Name: Archives
*/

get_header(); 
	add_action( 'init', 'aureola_arch_css_js' );
?>

    <div id="archives_content">
    
    <h1><?php bloginfo('name'); ?> : <?php _e('Archives','aureola');?></h1>
    
       <div class="obox"><div class="ibox">
    
	<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>
  
               <div class="entry">
					<?php the_content('Read the rest of this entry &raquo;'); ?>
				</div>
                
            <?php 
			if (function_exists('aureola_arch_PostList')) {
			    echo aureola_arch_PostList();
			}
			?>
                
  		<?php endwhile; ?>
      
       	<?php else : ?>

		<h2 class="aur-center"><?php _e('Not Found','aureola');?></h2>
		<p class="aur-center"><?php _e('Sorry, but you are looking for something that isn\'t here.','aureola');?></p>
		<?php get_search_form(); ?>

	<?php endif; ?>
    
   </div></div>
    
    <?php comments_template(); ?>

    </div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>