<?php
/**
 * @package WordPress
 * @subpackage Aureola_Theme
 */

get_header(); ?>
<!-- This sets the $curauth variable -->

    <?php
    if(isset($_GET['author_name'])) :
        $curauth = get_userdatabylogin($author_name);
    else :
        $curauth = get_userdata(intval($author));
    endif;
    ?>
 <?php
$temp = $wp_query;
$wp_query= null;
$wp_query = new WP_Query();
$wp_query->query('author='.$curauth->ID.'showposts=15'.'&paged='.$paged);
?>   
    <div id="author_content">
    
    <h1><?php _e('Author','aureola');?> : <?php echo $curauth->display_name; ?></h1>
    
	<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>
        
        <?php $category = get_the_category();
        $category_link = '<a href="'.get_category_link($category[0]->cat_ID).'">'.$category[0]->cat_name.'</a>';?>
  
       <div class="obox"><div class="ibox">
			<div id="post-<?php the_ID(); ?>">
				<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
               
               <div class="post_line">
               <div class="post-date">
                 <p><?php the_time(__('M jS, Y','aureola')); ?></p>
               </div>
               
               <div class="post-info">
                <p class="author alignleft"><?php printf(__('Posted in %s','aureola'),$category_link);
                  ?> <?php edit_post_link(__('Edit','aureola'),' | '); ?>
                </p>
    
                <?php
                global $id, $comment;
                $number = get_comments_number($id);
                if (comments_open()): ?>
                <p class="comments alignright"><a href="<?php the_permalink() ?>#comments" class="<?php if ($number<1) echo "no"; ?> comments" rel="nofollow"><?php comments_number(__('No comments', 'aureola'), __('1 comment', 'aureola'), __('% comments', 'aureola')); ?></a></p>
                <?php endif; ?>
                <div class="clearfloat"></div>
               </div>        </div>
                

				<div class="entry">
					<?php the_excerpt('Read the rest of this entry &raquo;'); ?>
				</div>

			</div>
       </div></div>

		<?php endwhile; ?>

        <div class="page-navigation">
          <div class="alignleft"><?php previous_posts_link('&laquo; Older Entries') ?></div>
          <div class="alignright"><?php next_posts_link('Newer Entries &raquo;') ?></div>
          <div class="clearfloat"></div>
        </div>
		
		<?php else : ?>
          <div class="obox"><div class="ibox">
            <p class="aur-center"><?php _e('No posts by this author.','aureola'); ?></p>
            <?php get_search_form(); ?>
          </div></div>
    
        <?php endif; ?>
    
    </div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>