<?php
/**
 * @package WordPress
 * @subpackage Aureola_Theme
 */
?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes('xhtml'); ?>>
	<head profile="http://gmpg.org/xfn/11">

	<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
	<meta name="language" content="en" />

    <title><?php wp_title('&laquo;', true, 'right'); ?> <?php bloginfo('name'); ?></title>
	<link rel="shortcut icon" href="<?php echo bloginfo('stylesheet_directory'); ?>/images/favicon.ico" type="image/x-icon" />

	<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
	<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> <?php _e('RSS Feed','aureola'); ?>" href="<?php bloginfo('rss2_url'); ?>" />
	<link rel="alternate" type="application/atom+xml" title="<?php bloginfo('name'); ?> <?php _e('Atom Feed','aureola'); ?>" href="<?php bloginfo('atom_url'); ?>" />
	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

<style type="text/css" media="screen"></style>
<?php if (is_page_template('archives.php')) {
	aureola_arch_css_js();
}?>

<?php 
if ( is_singular() ) wp_enqueue_script( 'comment-reply' );
wp_head(); ?>
</head>
<body id="<?php global $aureola_opts; $head_banner = $aureola_opts['head_banner']; if (!empty($head_banner)) { echo "withad";} else { echo "noad"; }?>">
<div id="wrap">
    <div id="aur-search"><?php get_search_form(); ?></div>
    <div id="rss_top"><a class="rsslink" rel="nofollow" href="<?php bloginfo('rss2_url'); ?>"></a></div>
    <div id="twitter_top"><a href="http://www.twitter.com/<?php echo $aureola_opts['twitter']; ?>"></a></div>
    <div id="header">
    <div <?php if($aureola_opts['logo'] == 'image') { echo 'id="logo_image"'; } else { echo 'id="logo"';}?>>
		<?php
			if (is_home()) {
				echo '<h1><a href="'.get_option('home').'/">'.get_bloginfo('name').'</a></h1>';
			} else {
				echo '<h4><a href="'.get_option('home').'/">'.get_bloginfo('name').'</a></h4>';
			}
		?>
       <p><?php bloginfo('description'); ?></p>
    </div>
    
	<?php 
	$head_banner = $aureola_opts['head_banner']; 
	if (!empty($head_banner)) { 
	    echo '<div id="head_banner">'.$head_banner.'</div>';
	} 
	?>
	
    </div>
	
   <div id="container">
    <div id="navbar">
   
    <ul id="navigation">

         <?php
          if(is_home() && !is_paged()): ?>
            <li class="current_page_item" id="nav-home"><a class="home fadeThis" href="<?php echo get_settings('home'); ?>" title="<?php _e('You are Home','aureola');?>"><span class="title"><?php _e('Home','aureola');?></span><span class="pointer"></span></a></li>
           <?php else: ?>
            <li id="nav-home"><a class="home fadeThis" href="<?php echo get_option('home'); ?>" title="<?php _e('Click for Home','aureola'); ?>"><span class="title">
			<?php echo 'Home'; ?></span><span class="pointer"></span></a></li>
          <?php
           endif;
		
	     if($aureola_opts['show_nav']=='links'):
             $links = get_bookmarks(array(
            'orderby'        => 'name',
            'order'          => 'ASC',
            'limit'          => -1,
            'category'       => null,
            'category_name'  => '',
            'hide_invisible' => true,
            'show_updated'   => 0,
            'include'        => null,
            'exclude'        => $aureola_opts['exclude_from_nav'],
            'search'         => '.'));

            foreach ($links as $link) {
             echo '<li><a class="fadeThis" href="'.$link->link_url.'" target="_blank"><span class="title">'.$link->link_name.'</span></a><li>'; }

           else:
             echo preg_replace('@\<li([^>]*)>\<a([^>]*)>(.*?)\<\/a>@i', '<li$1><a class="fadeThis"$2><span class="title">$3</span><span class="pointer"></span></a>', wp_list_pages('echo=0&orderby=name&title_li=&exclude='.$aureola_opts['exclude_from_nav']));
           endif;	
		
          ?>

      </ul>
    
    </div>
    <div class="clearfloat"></div>