<?php
/**
 * @package WordPress
 * @subpackage Aureola_Theme
 */

get_header(); ?>
<?php global $aureola_opts;?>

    <div id="content">
    
    
	<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>
        
        <?php $category = get_the_category();
        $category_link = '<a href="'.get_category_link($category[0]->cat_ID).'">'.$category[0]->cat_name.'</a>';?>
  
       <div class="obox"><div class="ibox">
			<div id="post-<?php the_ID(); ?>">
            
            <div class="thumbnail_image">
            <?php 
			$thumbnail = get_post_meta($post->ID, "thumbnail", true);
			if (empty($thumbnail) and $aureola_opts['first_img'] == "1") $thumbnail = aur_get_first_image($post);
			if (empty($thumbnail)) $thumbnail = get_bloginfo('stylesheet_directory').'/images/thumbnail.png';
			?>
                <a href="<?php the_permalink() ?>" rel="bookmark" title="Read the rest of <?php the_title_attribute(); ?>"><img src="<?php bloginfo('template_directory'); ?>/scripts/timthumb.php?src=<?php echo aur_get_thumbnail($thumbnail); ?>&amp;h=<?php echo $aureola_opts['timg_height'];?>&amp;w=<?php echo $aureola_opts['timg_width'];?>&amp;zc=1" /></a>
            </div>            
            
				<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
               
               <div class="post_line">
               <div class="post-date">
                 <p><?php the_time(__('M jS, Y','aureola')); ?></p>
               </div>
               
               <div class="post-info">
               
               <?php
                global $id, $comment;
                $number = get_comments_number($id);
                if (comments_open()): ?>
                <p class="comments alignright"><a href="<?php the_permalink() ?>#comments" class="<?php if ($number<1) echo "no"; ?> comments" rel="nofollow"><?php comments_number(__('No comments', 'aureola'), __('1 comment', 'aureola'), __('% comments', 'aureola')); ?></a></p>
                
               
                <p class="author"><?php printf(__('Posted by %s in %s','aureola'),'<a href="'. get_author_posts_url(get_the_author_ID()) .'" title="'. sprintf(__("Posts by %s","aureola"), attribute_escape(get_the_author())).' ">'. get_the_author() .'</a>',$category_link);
                  ?> <?php edit_post_link(__('Edit','aureola'),' | '); ?>
                </p>
    
                
                <?php endif; ?>
               </div>        </div>
                

				<div class="entry">
					<?php the_excerpt('Read the rest of this entry &raquo;'); ?>
				</div>

			</div></div>
      </div>

		<?php endwhile; ?>

        <div class="page-navigation">
          <div class="alignleft font_bold"><?php previous_posts_link('&laquo; Newer Entries') ?></div>
          <div class="alignright font_bold"><?php next_posts_link('Older Entries &raquo;') ?></div>
          <div class="clearfloat"></div>
        </div>
		

	<?php else : ?>
      <div class="obox"><div class="ibox">
		<h2 class="aur-center"><?php _e('Not Found','aureola');?></h2>
		<p class="aur-center"><?php _e('Sorry, but you are looking for something that isn\'t here.','aureola');?></p>
		<?php get_search_form(); ?>
      </div></div>

	<?php endif; ?>
	
    </div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>