<?php
/*
Template Name: Full Width Page
*/
get_header(); ?>

    <div id="page_full_content" class="content">
    
    
	<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>
  
       <div class="obox"><div class="ibox">
			<div id="post-<?php the_ID(); ?>">
				<h1><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h1>
				<div class="post_line s_pline"><span class="s_pdate"><?php the_time('F jS, Y') ?></span>  | by <?php the_author_posts_link() ?></div>

				<div class="entry">
					<?php the_content('Read the rest of this entry &raquo;'); ?>
                    <?php wp_link_pages(array('before' => '<p><strong>Pages:</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
				</div>

			</div>
                    
       </div></div>

		<?php endwhile; ?>
        
       <?php comments_template(); ?>

	<?php else : ?>
      <div class="obox"><div class="ibox">
		<h2 class="aur-center"><?php _e('Not Found','aureola');?></h2>
		<p class="aur-center"><?php _e('Sorry, but you are looking for something that isn\'t here.','aureola');?></p>
		<?php get_search_form(); ?>
      </div></div>

	<?php endif; ?>
	
    </div>
    
<div style="clear:both;"></div>
 <div id="back_top"><a href="#wrap">Back to Top</a></div>
</div> <!-- container ends -->

<?php get_footer(); ?>